Bug 43503 - [FR] "Combinaisons de touches" > "Raccourcis clavier"
Summary: [FR] "Combinaisons de touches" > "Raccourcis clavier"
Status: VERIFIED FIXED
Alias: None
Product: Xamarin Studio
Classification: Desktop
Component: IDE localization (show other bugs)
Version: unspecified
Hardware: PC Mac OS
: Normal normal
Target Milestone: (C8)
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2016-08-18 11:02 UTC by Vincent Dondain [MSFT]
Modified: 2016-09-05 14:42 UTC (History)
4 users (show)

See Also:
Tags:
Is this bug a regression?: No
Last known good build:


Attachments

Description Vincent Dondain [MSFT] 2016-08-18 11:02:03 UTC
Preferences > Environment > Key Bindings

It should say "Raccourcis clavier".
Comment 1 xamarin-release-manager 2016-09-02 17:14:14 UTC
Fixed in version 6.1.0.5397 (cycle8)

Author: therzok
Commit: d85760310f80f8899daced6a8f3ca0668fdd86af (mono/monodevelop)
Comment 2 xamarin-release-manager 2016-09-05 13:02:21 UTC
Fixed in version 6.1.0.5412 (cycle8-fix-43237)

Author: therzok
Commit: d85760310f80f8899daced6a8f3ca0668fdd86af (mono/monodevelop)

Note You need to log in before you can comment on or make changes to this bug.